<transitions duration="200">
  <transition-event>
    <event-filter>
      <filter attribute="event_type" value="on_creation"/>
    </event-filter>
    <tag-filter>
      <filter value="sui-floating-control-top-level-layout"/>
    </tag-filter>
    <transition>
      <transition-effect xsi:type="fadeInEffectType"/>
    </transition>
  </transition-event>
</transitions>
